<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50sp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp" >

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginRight="3sp"
            android:layout_weight="1.0"
            android:gravity="left|center"
            android:text="來源編號"
            android:textColor="#ffffff" />

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginRight="3sp"
            android:layout_weight="2.0"
            android:gravity="left|center"
            android:text="流水號"
            android:textColor="#ffffff" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="45sp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp" >

        <EditText
            android:id="@+id/edit_source_1"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="center"
            android:layout_marginRight="3sp"
            android:layout_weight="1.0"
            android:background="@drawable/keypad_edit_white"
            android:digits="1234567890qwertyuiopasdfghjklzxcvbnmABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:gravity="left|center"
            android:hint="請輸入來源編號"
            android:paddingLeft="6sp"
            android:text=""
            android:textColor="#000000" />

        <EditText
            android:id="@+id/edit_source_2"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="center"
            android:layout_marginRight="3sp"
            android:layout_weight="2.0"
            android:background="@drawable/keypad_edit_no"
            android:gravity="left|center"
            android:inputType="number"
            android:paddingLeft="6sp"
            android:text=""
            android:textColor="#000000" />
    </LinearLayout>

</LinearLayout>